[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#406058: failed to load module kbd

On Mon, Jan  8, 2007 at 13:34:30 +0100, Zaplinski, Olaf wrote:

> Package: xorg
> Version: 1:7.1.0-9
> Severity: critical
> Justification: startup fails
> I just dist-upgraded from woody to etch. When I tried to start X, I got:
Hi Olaf,

do you really mean woody and not sarge?  Direct upgrades from woody to
etch aren't supported, so it's expected that some breakage happens in
this case.  However, if we want to understand your issue, we need some
more information.
Can you send us the list of packages you had installed before the
upgrade?  In case you didn't save it, you should be able to find backups
of the dpkg status database in /var/backups/.
If you saved a log of the session where you dist-upgraded, then that
would be useful as well.  Otherwise, a description of what you did to
upgrade would help us.


Reply to: